body {
    background: 0 0!important;
    margin: 0;
    padding: 20px;
    overflow-x: hidden
}

#glitch-overlay,#scanlines,#vignette,body::after,body::before {
    display: none!important
}

.guestbook-wrapper {
    background: #000
}

html {
    scrollbar-width: none
}

body::-webkit-scrollbar {
    display: none
}

#atabook-frame {
    width: 100%;
    height: 800px;
    border: 0;
    background: 0 0
}

.footer-nav ul {
    list-style: none;
    padding: 0;
    display: flex;
    justify-content: center;
    gap: 20px;
    margin-top: 10px
}